# Generated by Django 2.1.1 on 2018-10-10 17:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('appbaru', '0002_modelstatus_tanggal'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='modelstatus',
            name='tanggal',
        ),
    ]
